@charset "utf-8";

/*========================
     相互リンクについて
=========================*/
/*===== #links =====*/
#links {
}

#links dl {
  border: 1px solid #c1a793;
  border-bottom: none;
  background-color: #ffffff;
  margin-bottom: 15px;
}

#links dl dt {
  background-color: #fbf2b1;
  font-size: 17px;
  font-weight: bold;
  padding: 8px 2%;
}

#links dl dt a {
  color: #ff6f14;
  text-decoration: underline;
}

#links dl dt a:hover {
  color: #c55107;
}

#links dl dd {
  padding: 8px 2%;
  line-height: 1.4;
  border-bottom: 1px solid #c1a793;
}

/*===== #info =====*/
#info {
}

#info .info-box {
}

#info .info-box dl {
  background-color: #fbf2b1;
  border: 1px solid #c1a793;
  border-top: none;
}

#info .info-box dl.first {
  border-top: 1px solid #c1a793;
}

#info .info-box dl dt {
  width: 30%;
  float: left;
  padding: 15px 1%;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
}

#info .info-box dl dd {
  width: 70%;
  float: left;
  background-color: #ffffff;
  padding: 15px 2%;
  line-height: 1.4;
}

/*========================
     URLリスト
=========================*/
.url-box {
}

.url-box dl {
  border: 1px solid #c1a793;
  border-bottom: none;
}

.url-box dl dt {
  background-color: #fbf2b1;
  border-bottom: 1px solid #c1a793;
  padding: 6px 2%;
  line-height: 1.4;
  font-weight: bold;
}

.url-box dl dt a {
  color: #ff6f14;
  text-decoration: underline;
}

.url-box dl dt a:hover {
  color: #c55107;
}

.url-box dl dd {
  border-bottom: 1px solid #c1a793;
  padding: 15px 2%;
  line-height: 1.4;
}


/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
  #info .info-box dl dt, #info .info-box dl dd {
    width: 100%;
    float: none;
  }
}